Page MenuHomePhabricator

Add Ecosia and Startpage to list of search engines
Closed, ResolvedPublic3 Story Points

Description

Currently some popular search engines are missing in the refinery.
This is why some referrals from search engines are not classified as 'external (search engine)' in web requests.

Event Timeline

Jonas created this task.Apr 8 2018, 8:42 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2018, 8:42 AM

Change 423336 had a related patch set uploaded (by Jonas Kress (WMDE); owner: Jonas Kress (WMDE)):
[analytics/refinery/source@master] Add new search engines test cases

https://gerrit.wikimedia.org/r/423336

Jonas updated the task description. (Show Details)Apr 8 2018, 8:43 AM
Nuria claimed this task.Apr 12 2018, 4:27 AM
Nuria added a project: Analytics-Kanban.
Nuria set the point value for this task to 3.
fdans triaged this task as Normal priority.Apr 12 2018, 4:55 PM
fdans moved this task from Incoming to Smart Tools for Better Data on the Analytics board.
Nuria moved this task from In Code Review to Done on the Analytics-Kanban board.Apr 12 2018, 10:07 PM
Nuria moved this task from Done to In Code Review on the Analytics-Kanban board.Apr 12 2018, 10:55 PM

Change 423336 merged by jenkins-bot:
[analytics/refinery/source@master] Identify new search engines as such

https://gerrit.wikimedia.org/r/423336

Nuria closed this task as Resolved.May 8 2018, 10:43 PM